a:link
{
        font-family: tahoma, Arial,verdana, Helvetica, sans-serif;
        font-weight: bold;
        text-decoration: underline;
	color:purple;
}
a:active
{
        font-family: tahoma, Arial,verdana, Helvetica, sans-serif;
        font-weight: bold;
        text-decoration: underline;
	color:purple;
}
a:visited
{
        font-family: tahoma, Arial,verdana, Helvetica, sans-serif;
        font-weight: bold;
        text-decoration: underline;
	color:purple;
}
a:hover
{
        font-family: tahoma, Arial,verdana, Helvetica, sans-serif;
        font-weight: bold;
        text-decoration: underline;
	color:yellow;
}

.default, body, td, form {
    font-family: tahoma, Arial,verdana, Helvetica, sans-serif;
    font-size: 12px;
}

.small_td {
    font-family: tahoma, Arial,verdana, Helvetica, sans-serif;
    font-size: 10px;
}


input, textarea, select {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.plain_text {
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
}
.plain_text.a {
	color:purple
}

.patname {
	color: darkblue;
	font-size:16;
        font-family:Arial;
        font-weight:BOLD;
}
.helpstyle {
        position:absolute;
        visibility:visible;
        display:xNone;
        font-size:10pt;
        font-family:Arial;
        font-weight:normal;
        color:#black;
        bgcolor:blue;
        width: 400;
        #filter:alpha(opacity=100);
        left: 320px;
}
.equstyle {
        font-size:14;
        font-family:Arial;
        font-weight:BOLD;
        color:#ff9933;
}
.fieldstyle {
        font-size:8pt;
        font-family:Arial;
        font-weight:normal;
}
.c_t_header {
        background-color: #ff9933;
        font-size: 11px;
}
.c_tl_header {
        background-image: url("images/0_tl.gif");
        background-repeat: no-repeat;
        background-position: top left;
        width: 12px;
	height: 12px;
}
.c_tr_header {
        background-image: url("images/0_tr.gif");
        background-repeat: no-repeat;
        background-position: top right;
        width: 12px;
	height: 12px;
}
.c_bl_header {
        background-image: url("images/0_bl.gif");
        background-repeat: no-repeat;
        background-position: bottom left;
        width: 12px;
	height: 12px;
}
.c_br_header {
        background-image: url("images/0_br.gif");
        background-repeat: no-repeat;
        background-position: bottom right;
        width: 12px;
	height: 12px;
}
.c_header {
	background-color: #ff9933;
	font-color:white;
	link-color:white;
	anchor-color:white;
	visited-color:white;
        font-size:11pt;
}
.c_t_body {
        background-color: #eeeeee;
}
.c_tl_body {
        background-image: url("images/0_tl.gif");
        background-repeat: no-repeat;
        background-position: top left;
        width: 12px;
}
.c_tr_body {
        background-image: url("images/0_tr.gif");
        background-repeat: no-repeat;
        background-position: top right;
        width: 12px;
}
.c_bl_body {
        background-image: url("images/0_bl.gif");
        background-repeat: no-repeat;
        background-position: bottom left;
        width: 12px;
}
.c_br_body {
        background-image: url("images/0_br.gif");
        background-repeat: no-repeat;
        background-position: bottom right;
        width: 12px;
}
.c_body {
	background-color: #eeeeee;
	font-color: #ffffff;
	link-color:	#ffffff;
	anchor-color:	#ffffff;
	visited-color: #ffffff;
}
.a_t_acc {
        background-color: #eeeeee;
}
.a_tl_acc {
        background-image: url("images/0_tl.gif");
        background-repeat: no-repeat;
        background-position: top left;
        width: 12px;
        height: 12px;
}
.a_tr_acc {
        background-image: url("images/0_tr.gif");
        background-repeat: no-repeat;
        background-position: top right;
        width: 12px;
        height: 12px;
}
.a_bl_acc {
        background-image: url("images/0_bl.gif");
        background-repeat: no-repeat;
        background-position: bottom left;
        width: 12px;
        height: 12px;
}
.a_br_acc {
        background-image: url("images/0_br.gif");
        background-repeat: no-repeat;
        background-position: bottom right;
        width: 12px;
        height: 12px;
}
.a_acc {
        background-color: #eeeeee;
        font-color: #ffffff;
        link-color:     #ffffff;
        anchor-color:   #ffffff;
        visited-color: #ffffff;
}

.c_t_help {
        background-color: #bbbbbb;
}
.c_tl_help {
        background-image: url("images/1_tl.gif");
        background-repeat: no-repeat;
        background-position: top left;
        width: 12px;
        height: 12px;
}
.c_tr_help {
        background-image: url("images/1_tr.gif");
        background-repeat: no-repeat;
        background-position: top right;
        width: 12px;
        height: 12px;
}
.c_bl_help {
        background-image: url("images/1_bl.gif");
        background-repeat: no-repeat;
        background-position: bottom left;
        width: 12px;
        height: 12px;
}
.c_br_help {
        background-image: url("images/1_br.gif");
        background-repeat: no-repeat;
        background-position: bottom right;
        width: 12px;
        height: 12px;
}
.c_help {
        background-color: #cccccc;
        font-color: #ffffff;
        link-color:     #ffffff;
        anchor-color:   #ffffff;
        visited-color: #ffffff;
}

.c_header:link {
	color: #ffffff;
}
.c_header:visited {
	color: #ffffff;
}

